
ABS - Milestone #494

Estudio y revisión de ABS

03/08/2016 01:59 PM - Joaquín Verástegui

Status: Closed Start date: 03/08/2016

Priority: Normal Due date: 06/09/2016

Assignee: Joaquín Verástegui Estimated time: 16.00 hours

Category:  Spent time: 56.00 hours

Target version: Versión 1.0   

Description

Subtasks:

Task # 495: Revisión del proyecto y el estado actual Closed

Task # 496: Pruebas de laboratorio y pruebas en campo Closed

Task # 497: Definición de necesidades, lista de compras, ejecutar compras Closed

Related issues:

Precedes Task #500: Revisión, diagnóstico y reparación de fibra óptica Closed 06/10/2016 06/29/2016

History

#1 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Precedes Task #500: Revisión, diagnóstico y reparación de fibra óptica added

#2 - 06/28/2016 01:53 PM - Luis Gonzáles

Se revisaron los informes técnicos del Sistema de ABS.

#3 - 05/20/2019 04:58 PM - Luis Gonzáles

- Status changed from New to Closed
